.sponsw {
text-decoration:none;
font-size:10px;
font-family:Verdana;
color:#cccccc;
font-style:normal;
}

.sponstv {
text-decoration:none;
font-weight:bold;
font-size:11px;
font-family:Arial;
color:#555555;
font-style:normal;
}

.toprated {
text-decoration:none;
font-weight:bold;
font-size:16px;
font-family:Arial;
color:#aa0000;
font-weight:004;
}


.sponsb {
text-decoration:none;
font-weight:bold;
font-size:15px;
font-family:Arial;
color:#000;
font-style:italic;
}
.facebook-like-box
{
    width: 326px;
    height: 176px;
    overflow: hidden;
    position: relative; /* For IE7 Compatibility */
}

.facebook-like-box .inner
{
    margin: -2px 0 0 -2px;
}


#pagina {
width:1024px;
text-align:left;
background:#eee;
margin:0 auto;
padding:0;
}

.sear {
font-size:18px;
font-family:arial;
color:#000;
font-weight:000
}

.leftb {
text-align:left;
background-color:#eee
}

.load {
font-size:16px;
font-family:arial;
color:#000;
font-weight:700
}

.hd6 {
padding-left:10px;
font-size:30px;
font-family:Arial;
color:#aa0000;
font-weight:000
}

.hd5 {
padding-left:10px;
font-size:12px;
font-family:Arial;
color:#000;
font-weight:400
}

.qp {
border-top:solid 1px #aaa;
border-right:solid 1px #aaa;
border-bottom:solid 1px #aaa;
border-left:solid 1px #aaa;
background-color:#fff;
padding:0
}

.qp2 {
border-top:solid 1px #900;
border-right:solid 1px #900;
border-bottom:solid 1px #900;
border-left:solid 1px #900;
background-color:#fff;
padding:0
}

.hd1 {
text-decoration:none;
font-size:10px;
font-family:Arial;
color:#000
}

.gr {
text-decoration:none;
font-size:12px;
font-family:Arial;
color:#666;
font-weight:700
}

.hd1:hover {
text-decoration:underline;
font-size:10px;
font-family:Arial;
color:#000
}

.wi {
text-decoration:none;
font-size:10px;
font-family:Arial;
color:#fff
}

.websi {
text-decoration:none;
font-size:12px;
font-family:Arial;
color:#cccccc;
}

.websi:hover {
text-decoration:underline;
font-size:12px;
font-family:Arial;
color:#fff
}

.wi:hover {
text-decoration:underline;
font-size:10px;
font-family:Arial;
color:#fff
}

.hd9 {
padding-left:10px;
font-size:14px;
font-family:Arial;
color:#fff;
font-weight:700
}

.hdl {
font-size:14px;
font-family:Arial;
color:#999;
font-weight:400
}

.hd3 {
font-size:11px;
font-family:Arial;
color:#fc0;
padding:2px
}

.hd4 {
text-decoration:underline;
font-size:11px;
font-family:Arial;
color:#fc0;
padding:2px
}

.stbutton:link {
font-size:12px;
font-family:Arial;
color:#fC0;
font-weight:700
}

.q {
border-top:solid 0 #aaa;
border-right:solid 0 #aaa;

border-left:solid 0 #aaa;
background-color:#fff;
padding:0
}

.qg {
border-top:solid 1px #aaa;
border-right:solid 0 #aaa;
border-bottom:solid 0 #aaa;
border-left:solid 0 #aaa;
background-color:#fff;
padding:0
}

.qsearch {
background-color:#000;
padding:0
}

.user {
background-color:#fff;
padding:0
}

.qsearch2 {
background-color:#300;
padding:0
}

.name {
font-size:11px;
font-family:Arial;
color:#000;
border-top:solid 0 #aaa;
border-right:solid 0 #aaa;
border-bottom:solid 1px #aaa;
border-left:solid 0 #aaa;
background-color:#fff;
padding:4px
}

.fbb {
background-color:#222;
padding:0px
}

.qe {
border-top:solid 0 #aaa;
border-right:solid 0 #aaa;
border-bottom:solid 1px #aaa;
border-left:solid 0 #aaa;
padding:0
}

.mleft {
padding-left:10px
}

.qr {
background-color:#006;
border-top:solid 0 #ddd;
border-right:solid 1px #ddd;
border-bottom:solid 1px #ddd;
border-left:solid 1px #ddd;
padding:0
}

.wa {
background-color:#555;
border-top:solid 0 #900;
border-right:solid 1px #900;
border-bottom:solid 1px #900;
border-left:solid 1px #900;
padding:0
}

.qt {
background-color:#88d;
border-top:solid 0 #900;
border-right:solid 1px #900;
border-bottom:solid 1px #900;
border-left:solid 1px #900;
padding:0
}

.qm {
background-color:#040;
border-top:solid 0 #ddd;
border-right:solid 1px #ddd;
border-bottom:solid 1px #ddd;
border-left:solid 1px #ddd;
padding:0
}

.none {
background-color:#ddd;
border-top:solid 0 #aaa;
border-right:solid 1px #aaa;
border-bottom:solid 1px #aaa;
border-left:solid 1px #aaa;
padding:0
}

.form {
text-align:left;
text-decoration:none;
font-size:11px;
font-family:Arial;
color:#000;
font-weight:700
}

.hd2 {
font-size:12px;
font-family:Verdana,Arial;
color:#000;
font-style:normal;
padding:2px
}

.jsk {
font-size:12px;
font-family:Arial;
color:#000;
font-style:normal;
font-weight:700;
padding:2px
}

.new {
font-size:11px;
font-family:Arial;
color:#d00;
font-style:italic;
font-weight:700;
padding:2px
}

.hdt {
font-size:13px;
font-family:Arial;
color:#fc0;
text-decoration:underline;
padding:2px
}

.ihd5 {
line-height:18px;
font-size:13px;
font-family:Arial;
color:#000;
font-style:normal;
font-weight:700;
padding:0
}

.ihd2 {
line-height:11px;
font-size:11px;
font-family:Arial;
color:#444;
font-style:normal;
font-weight:700;
padding:0
}

.hd6b {
font-size:18px;
padding-left:10px;
font-family:Arial;
color:#0000aa;
font-weight:000
}

.video {
font-size:18px;
padding-left:0px;
font-family:Arial;
color:#0000aa;
font-weight:000
}

.video:hover {
font-size:18px;
padding-left:0px;
font-family:Arial;
text-shadow: 1px 2px 3px #666;
color:#aa0000;
font-weight:000
}

.s:hover {
background-color:#acf;
color:#55d;
border-top:solid 2px #007;
border-right:solid 2px #ddf;
border-bottom:solid 2px #ddf;
border-left:solid 2px #007
}

.s {
display:block;
text-align:center;
background-color:#aa3333;
font-size:12px;
font-family:Verdana,Arial;
color:#fff;
font-weight:700;
border-top:solid 2px #aaa;
border-right:solid 2px #000;
border-bottom:solid 2px #000;
border-left:solid 2px #aaa;
padding:3px
}

.cht {
font-size:30px;
font-family:Arial;
color:#000044;
font-weight:700
}

.cht2 {
font-size:30px;
font-family:Arial;
color:#aa0000;
font-weight:700
}

.cht3 {
font-size:18px;
font-family:Arial;
color:#aa0000;
font-weight:000
}

.cht4 {
font-size:14px;
font-family:Arial;
color:#000000;
font-weight:normal
}

.ti {
font-size:13px;
font-family:Arial;
color:#000;
font-weight:700
}

.travel {
text-decoration:underline;
font-size:16px;
font-family:Arial;
color:#000;
font-weight:000;
padding:2px
}

.travel:hover {
text-decoration:underline;
font-size:16px;
font-family:Arial;
color:#a50000;
font-weight:000;
padding:2px
}

.tis2 {
font-size:10px;
font-family:Arial;
color:#000;
font-weight:400
}

.hdb {
font-size:16px;
font-family:Arial;
color:#fC0;
font-weight:700
}

.hd6u {
font-size:12px;
font-family:Arial;
color:#000;
font-weight:700
}

.comme {
font-size:16px;
font-family:Arial;
color:#000;
font-weight:700
}

.comment {font-size:18px;font-family:Arial;color:#000000;
font-weight:bold
}


.r:hover {
background-color:#bbf;
color:#00b;
border-top:solid 2px #44b;
border-right:solid 2px #ddf;
border-bottom:solid 2px #ddf;
border-left:solid 2px #44b
}

.r {
display:block;
text-align:center;
background-color:#44e;
font-size:12px;
font-family:Verdana,Arial;
color:#ff0;
font-weight:700;
border-top:solid 2px #99f;
border-right:solid 2px #004;
border-bottom:solid 2px #004;
border-left:solid 2px #99f;
padding:3px
}

.qu:hover {
background-color:#bbf;
color:#00b;
border-top:solid 2px #88b;
border-right:solid 2px #ddf;
border-bottom:solid 2px #ddf;
border-left:solid 2px #44b
}

.qu {
display:block;
text-align:center;
background-color:#88e;
font-size:12px;
font-family:Verdana,Arial;
color:#ff0;
font-weight:700;
border-top:solid 2px #99f;
border-right:solid 2px #004;
border-bottom:solid 2px #004;
border-left:solid 2px #99f;
padding:3px
}

.w:hover {
background-color:#bbb;
color:#222;
border-top:solid 2px #444;
border-right:solid 2px #ddd;
border-bottom:solid 2px #ddd;
border-left:solid 2px #444
}

.w {
display:block;
text-align:center;
background-color:#555;
font-size:12px;
font-family:Verdana,Arial;
color:#ddd;
font-weight:700;
border-top:solid 2px #aaa;
border-right:solid 2px #222;
border-bottom:solid 2px #222;
border-left:solid 2px #aaa;
padding:3px
}

.m:hover {
background-color:#9d9;
color:#060;
border-top:solid 2px #070;
border-right:solid 2px #bfb;
border-bottom:solid 2px #bfb;
border-left:solid 2px #070
}

.m {
display:block;
text-align:center;
background-color:#aa3333;
font-size:12px;
font-family:Verdana,Arial;
color:#fff;
font-weight:700;
border-top:solid 2px #aaa;
border-right:solid 2px #000;
border-bottom:solid 2px #000;
border-left:solid 2px #aaa;
padding:3px
}

.www:hover {
background-color:#bbb;
color:#444;
border-top:solid 2px #888;
border-right:solid 2px #ddd;
border-bottom:solid 2px #ddd;
border-left:solid 2px #888
}

.www {
display:block;
text-align:center;
background-color:#aa3333;
font-size:12px;
font-family:Verdana,Arial;
color:#fff;
font-weight:700;
border-top:solid 2px #aaa;
border-right:solid 2px #000;
border-bottom:solid 2px #000;
border-left:solid 2px #aaa;
padding:3px
}

.ipa:hover {
background-color:#bbb;
color:#444;
border-top:solid 2px #888;
border-right:solid 2px #ddd;
border-bottom:solid 2px #ddd;
border-left:solid 2px #888
}

.ipa {
display:block;
text-align:center;
background-color:#ee0000;
font-size:12px;
font-family:Verdana,Arial;
color:#ffffff;
font-weight:700;
border-top:solid 2px #aaa;
border-right:solid 2px #000;
border-bottom:solid 2px #000;
border-left:solid 2px #aaa;
padding:3px
}

.co:hover {
background-color:#e70;
color:#300;
border-top:solid 2px #600;
border-right:solid 2px #fb0;
border-bottom:solid 2px #fb0;
border-left:solid 2px #600
}

.co {
display:block;
text-align:center;
background-color:#aa3333;
font-size:12px;
font-family:Verdana,Arial;
color:#fff;
font-weight:700;
border-top:solid 2px #aaa;
border-right:solid 2px #000;
border-bottom:solid 2px #000;
border-left:solid 2px #aaa;
padding:3px
}

.flag2:hover {
background-color:#636363;
color:#000;
text-decoration:none
}

.flag2 {
display:block;
text-align:left;
font-size:11px;
font-family:Verdana, Arial;
color:#fc0;
font-weight:400;
width:40px;
height:40px;
padding:10px 3px 3px
}

.rb:hover {
background-color:#ccc;
color:#000;
text-shadow: 1px 2px 2px #666;
text-decoration:underline
}

.rb {
display:block;
text-decoration:none;
text-align:left;
font-size:18px;
font-family:Arial;
color:#000;
font-weight:000;
width:100%;
padding:4px 3px 2px 15px
}

.mvn {
display:block;
text-decoration:none;
text-align:left;
font-size:18px;
font-family:Arial;
color:#f00;
font-weight:000;
width:100%;
padding:4px 3px 2px 15px
}

.mvn:hover {
background-color:#ccc;
color:#000;
text-decoration:underline
}

.rbc {
display:block;
text-decoration:none;
text-align:left;
font-size:18px;
font-family:Arial;
color:#400;
font-weight:000;
width:150px;
padding:1px 1px 1px 15px
}

.hd,.h {
font-size:11px;
font-family:Arial;
color:#fff
}

.hd7,.tis {
font-size:12px;
font-family:Arial;
color:#000;
font-weight:400
}

.ti2,.tib {
font-size:13px;
font-family:Arial;
color:#fff;
font-weight:700
} 